﻿body{
     font-family:Arial,"宋体";
     _font-family:Arial,"宋体";
     font-size:12px;
     color:#666;
     margin:0 auto;
     background: url(/Content/image/zh/bj.jpg ) 0 0 repeat;
}
 form,ul,li,ul li,p,h1,h2,h3,h4,h5,h6,dl,dt,label{
     margin:0;
     padding:0;
     list-style-type:none;
     list-style:none;
}
 input,select{
     font-size:12px;
     line-height:16px;
}
 img{
     border:0;
}
 a{
     color:#444;
     text-decoration:none;
}
 a:hover {
     color:#f30;
     text-decoration:underline;
}
 .white,.white a:link,.white a:visited,.white a:active,.white a{
     color: #fff;
     text-decoration:none;
}
 .white a:hover{
     color:#fff;
     text-decoration:underline;
}
 .clear{
     clear:both;
}
 .ct{
     width: 980px;
     padding: 11px;
     background-color: #fdf7e5;
}
 #product{
     padding-top:15px;
}
 #htmlwidget1bqsy{
     line-height: 24px;
     text-align: center;
     background-color: #580001;
     height: 80px;
     padding-top:15px;
     color: #fff;
}
 #htmlwidget1bqsy a{
     color: #fff;
     text-decoration: none;
}
 #htmlwidget1bqsy a:hover{
     color: #fff;
     text-decoration: underline;
}
 #nlx{
     padding-top:15px;
}
 .Zq_EzCode{
     margin:0 auto;
     width: 1003px;
     background-color:#580001;
     text-align: center;
}
 .banner img{
     width: 100%;
}
.kuang1 {
	font-size:14px;
	line-height:26px;
	color:#333;
	font-family:"Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu;
	padding:20px;
	width:630px;
}
.kuang1 p {
	margin:0;
	padding:0;
}
.kuang1 ul {
	margin:0;
	padding:0;
}
.kuang1 li {
	list-style:none;
}
.kuang1-biaoti1 {
	margin:0 0 10px;
	font-weight:bold;
}
.kuang1-dianhua {
	margin:10px 0 15px;
}
.kuang1-dianhua li {
	width: 310px;
	float: left;
}
.kuang1-dianhua li a,.kuang1-dianhua li a:hover{
	color:#666;
}
.c {
	clear:both;
	height:1px;
	margin-top:-1px;
	overflow:hidden;
}
#container {width:520px; height: 325px; }   
/*挂件主体*/
 #PhotoList507.PhotoList {
    clear: bothoth;
     overflow: hidden;
     position: relative;
}
/*头部可以设置头部背景*/
 #PhotoList507.PhotoList .hd {
         height: 42px;
     line-height: 42px;
     background: url(/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
}
/*头部更多链接*/
 #PhotoList507.PhotoList .hd .more a {
     float: right;
     color: #000;
     margin-right: 20px;
}
 #PhotoList507.PhotoList .hd .more a:hover {
     color: #f30;
     text-decoration: underline;
}
/*头部标题*/
 #PhotoList507.PhotoList .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     float: left;color: #fff;
}
/*列表主体*/
 #PhotoList507.PhotoList .pl_box {
     padding-top: 10px;
}
/*截断滚动的div,可以margin调整与左右的边距*/
 #PhotoList507.PhotoList .bd {
     margin: 0 10px;
     overflow: hidden;
     position:relative;
}
/*列表一列*/
 #PhotoList507.PhotoList .bd li {
     width: 200px;
     padding: 1px;
     margin: 0 0 0 20px;
     display: inline;
     text-align: center;
     float: left;
}
/*列表图片*/
 #PhotoList507.PhotoList .Marquee_imgbx {
     margin: 0 20px 10px 0;
     float: left;
     width:200px;
}
/*列表元素图片*/
 #PhotoList507.PhotoList .bd li img {
     width: 200px;
     height: 140px;
     display: inline-block;
     vertical-align: middle;
     border: 1px solid #dfdfdf;
}
/*列表元素链接主体*/
 #PhotoList507.PhotoList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
     background: #fafafa;
}
/*列表元素图片标题链接*/
 #PhotoList507.PhotoList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
/*图片标题链接*/
 #PhotoList507.PhotoList .bd .pd_link a {
     color: #000;
}
 #PhotoList507.PhotoList .bd .pd_link a:hover {
     color: #f30;
     text-decoration: underline;
}
 #PhotoList507.PhotoList .bd .pd_showabout {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
     text-overflow:ellipsis;
}
/*图片放大镜*/
 #PhotoList507.PhotoList .jqzoom {
     display: block;
}
/*设置图片列表放大镜*/
 .jqzoom {
     position: relative;
}
 .zoomdiv {
     z-index: 999;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 300px;
     height: 300px;
     background: #fff;
     border: 1px solid #ccc;
     display: none;
     text-align: center;
     overflow: hidden;
}
 .zoomdiv img {
     width: 400px !important;
     height: 500px !important;
}
 .jqZoomPup {
     z-index: 999;
     visibility: hidden;
     position: absolute;
     top: 0px;
     left: 0px;
     border: 1px solid #aaa;
     background: #fff;
     opacity: 0.5;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     filter: alpha(Opacity=50);
}
/*分页样式*/
 #PhotoList507.PhotoList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #000;
}
/*去除放大镜 .zoomdiv {
     display: none!important;
}
 .jqZoomPup{
     display: none!important;
}
 */
 #PhotoList507.PhotoList .prev_btn, #PhotoList507.PhotoList .next_btn {
     position: absolute;
     top: 50%;
     margin-top: -10px;
     z-index:999;
}
 #PhotoList507.PhotoList .prev_btn {
     left: 0;
}
 #PhotoList507.PhotoList .next_btn {
     right: 0;
}
/*forSeprateConfigStyles*/ 
/*挂件主体*/
 #SinglePhoto520.SinglePhoto {
     clear: both;
}
/*头部可以设置头部背景*/
 #SinglePhoto520.SinglePhoto .hd {
     height: 42px;
    color: #fff;
     line-height: 42px;
     background: url(/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
/*头部副标题*/
 #SinglePhoto520.SinglePhoto .hd .ftitle {
     font-size: 12px;
     font-weight: bold;
     padding-left: 40px;
     padding-top: 5px;
     width: 100%;
     float: left;

}
/*头部标题*/
 #SinglePhoto520.SinglePhoto .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
}
/*图片主体结构*/
 #SinglePhoto520.SinglePhoto .albpic {
     text-align: center;
}
/*图片名称*/
 #SinglePhoto520.SinglePhoto .bd {
     padding-bottom: 40px;
}
 #SinglePhoto520.SinglePhoto .picname {
     font-size: 14px;
     font-weight: bold;
     margin: 10px 0;
}
/*图片*/
 #SinglePhoto520.SinglePhoto img {
     padding: 1px;
     border: 1px solid #dfdfdf;
     background: #fff;
}
 #SinglePhoto520.SinglePhoto .bto p {
     margin-bottom: 10px;
}
 #SinglePhoto520.SinglePhoto .bd .arrow {
     font-size: 50px;
     color: #999;
}
 /*forSeprateConfigStyles*//* 挂件开始 */
 #MsgList398.MsgList {
     width: 705px;
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
/* 挂件头部 */
 #MsgList398.MsgList .hd {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
     height: 42px;
     line-height: 42px;
     background: url(http://17019.weba.shiwangyun.com/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
 #MsgList398.MsgList table {
     table-layout: fixed;
     border-collapse: collapse;
}
 #MsgList398.MsgList td, #MsgList398.MsgList th {
     vertical-align: top;
     padding: 10px;
}
 #MsgList398.MsgList th {
     font-size: 13px;
     font-weight: bold;
     text-align: right;
     width: 100px;
     color: #333;
}
 #MsgList398.MsgList input.title {
     width: 400px;
}
 #MsgList398.MsgList td {
     padding-left: 20px;
}
 #MsgList398.MsgList input.txt {
     padding: 5px 10px;
}
/* 留言内容的样式 */
 #MsgList398.MsgList textarea.lecontent {
     width: 400px;
     height: 100px;
     padding: 10px;
     overflow: auto;
}
/* 留言列表 */
 #MsgList398.MsgList .lmg_lists {
     margin-top: 10px;
}
 #MsgList398.MsgList .lmg_lists li {
     padding: 10px 20px;
     border-bottom: 1px solid #dfdfdf;
}
 #MsgList398.MsgList .lmg_lists a.lg_name {
     font-weight: bold;
     color: #333;
}
 #MsgList398.MsgList .lmg_lists .lg_time {
     margin-left: 5px;
     padding-left: 5px;
     border-left: 1px solid #999;
     color: #999;
}
/* 留言列表中的留言内容 */
 #MsgList398.MsgList .lg_content {
     margin-top: 10px;
}
/* 分页 */
 #MsgList398.MsgList #pager{
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #000;
}
 /*forSeprateConfigStyles*//* 挂件开始 */
 #MsgList398.MsgList {
     width: 705px;
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
/* 挂件头部 */
 #MsgList398.MsgList .hd {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
     height: 42px;
     line-height: 42px;
     background: url(http://17019.weba.shiwangyun.com/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
 #MsgList398.MsgList table {
     table-layout: fixed;
     border-collapse: collapse;
}
 #MsgList398.MsgList td, #MsgList398.MsgList th {
     vertical-align: top;
     padding: 10px;
}
 #MsgList398.MsgList th {
     font-size: 13px;
     font-weight: bold;
     text-align: right;
     width: 100px;
     color: #333;
}
 #MsgList398.MsgList input.title {
     width: 400px;
}
 #MsgList398.MsgList td {
     padding-left: 20px;
}
 #MsgList398.MsgList input.txt {
     padding: 5px 10px;
}
/* 留言内容的样式 */
 #MsgList398.MsgList textarea.lecontent {
     width: 400px;
     height: 100px;
     padding: 10px;
     overflow: auto;
}
/* 留言列表 */
 #MsgList398.MsgList .lmg_lists {
     margin-top: 10px;
}
 #MsgList398.MsgList .lmg_lists li {
     padding: 10px 20px;
     border-bottom: 1px solid #dfdfdf;
}
 #MsgList398.MsgList .lmg_lists a.lg_name {
     font-weight: bold;
     color: #333;
}
 #MsgList398.MsgList .lmg_lists .lg_time {
     margin-left: 5px;
     padding-left: 5px;
     border-left: 1px solid #999;
     color: #999;
}
/* 留言列表中的留言内容 */
 #MsgList398.MsgList .lg_content {
     margin-top: 10px;
}
/* 分页 */
 #MsgList398.MsgList #pager{
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #000;
}
 /*forSeprateConfigStyles*/ 
/*挂件主体*/
 #MainNavi262.MainNavi {
     background: url(/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
/*一级导航*/
/*可以设置分割线背景*/
 #MainNavi262.MainNavi li.parent {
     float: left;
     position: relative;
     background: url(/Content/image/zh/fg.jpg ) right center no-repeat;
}
/*一级导航链接*/
 #MainNavi262.MainNavi a.lone_link {
     display: inline-block;
     width: 125px;
    /*height: 42px;
     */
     line-height: 42px;
     text-align: center;
     color: #fdf7d0;
     font-size:14px;
     font-weight: bold;
}
 #MainNavi262.MainNavi a.lone_link:hover {
}
/*主导航标题*/
 #MainNavi262.MainNavi a span.navi_title {
     display: block;
     text-align: center;
}
/*主导航副标题*/
 #MainNavi262.MainNavi a span.navi_ftitle {
     display: block;
}
/*二级导航*/
 #MainNavi262.MainNavi .children {
     position: absolute;
     background: #2f2f2f;
     left: 0;
     top: 100%;
     white-space: nowrap;
     width: 100px;
     z-index: 9 !important;
}
/*二级导航li结构*/
 #MainNavi262.MainNavi .children li {
     vertical-align: middle;
    /*height: 28px;
     line-height: 28px;
     */
     *zoom: 1;
}
/*二级导航链接*/
 #MainNavi262.MainNavi .children a {
     display: block;
    /*height: 28px;
     line-height: 28px;
     */
     color: #fff;
     padding: 0 10px;
}
 #MainNavi262.MainNavi .children a:hover {
     background: #ff29c5;
     color: #fff;
}
/*激活的节点*/
 #MainNavi262.MainNavi li.activelink {
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #AdverSlider272.AdverSlider .slider_wrap {
     position: relative;
     width: 100%;
     overflow: hidden;
}
/*头部标题,需要头部标题设置去掉display:none;
*/
 #AdverSlider272.AdverSlider .advertitle{
     display: none;
}
/** 轮播主体 1440设为图片实际宽度 **/
 #AdverSlider272.AdverSlider .slider_wrap .slides_container {
     width:980px;
     margin:0 auto;
     display: none;
}
/** 图片轮播链接,1440设为图片实际宽度，400设为图片实际高度 **/
 #AdverSlider272.AdverSlider .slider_wrap .slides_container a {
     display: block;
     height: 378px;
     width: 980px;
}
/*轮播图片*/
 #AdverSlider272.AdverSlider .slider_wrap .slides_container a img {
     display: block;
}
 #AdverSlider272.AdverSlider .slider_wrap .next, .slider_1 .slider_wrap .prev {
     position: absolute;
     top: 107px;
     left: -39px;
     width: 24px;
     height: 43px;
     display: block;
     z-index: 101;
     display: none;
}
 #AdverSlider272.AdverSlider .slider_wrap .next {
     left: 585px;
}
/*轮播数字导航主体,可控制位置*/
 #AdverSlider272.AdverSlider .slider_wrap .pagination {
     position: absolute;
     bottom: 10px;
     right: 10px;
     z-index: 100;
}
 #AdverSlider272.AdverSlider .slider_wrap .pagination li {
     float: left;
     margin: 0 1px;
     list-style: none;
}
/*图片轮播数字按钮未选中状态*/
 #AdverSlider272.AdverSlider .slider_wrap .pagination li a {
     display: block;
     width: 16px;
     height: 16px;
     line-height: 16px;
     text-align: center;
     background: #efefef;
     border: 1px solid #999;
     float: left;
     overflow: hidden;
     color: #666;
}
/*图片轮播数字按钮选中状态*/
 #AdverSlider272.AdverSlider .slider_wrap .pagination li.current a {
     background: #ffcfb2;
     border: 1px solid #fc8c46;
     color: #fff;
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #NewsBaseList276.NewsBaseList {
     background-color:#fff;
}
/*.hd设置头部背景*/
 #NewsBaseList276.NewsBaseList .hd {
     height: 36px;
     line-height: 36px;
     color:#000;
     background: url(/Content/image/zh/jj_t.jpg) 0 0 no-repeat;
}
 #NewsBaseList276.NewsBaseList .hd .title{
     display: none;
}
/*头部更多链接样式*/
 #NewsBaseList276.NewsBaseList .hd a{
     float:right;
     padding-right: 10px;
     color:#bf8080;
}
 #NewsBaseList276.NewsBaseList .hd a:hover{
     color:#bf8080;
     text-decoration: underline;
}
/*新闻列表面包屑*/
 #NewsBaseList276.NewsBaseList .hd .mbx_dv{
}
/*标题的样式*/
 #NewsBaseList276.NewsBaseList .hd h2 {
     font-weight:bold;
     font-size: 14px;
     height:30px;
     line-height:30px;
}
 #NewsBaseList276.NewsBaseList .bd{
     border:1px solid #dfdfdf;
     border-top: none;
     padding-bottom: 4px;
}
/*列表的样式*/
 #NewsBaseList276.NewsBaseList li {
     background-color: #fff;
     background: url(/Content/image/zh/li.jpg ) bottom no-repeat;
     padding-left: 25px;
     vertical-align:middle;
     *zoom:1;
}
/*列表链接的样式*/
 #NewsBaseList276.NewsBaseList li a {
     float:left;
     display:inline-block;
     height:26px;
     line-height:26px;
     font-size: 12px;
}
/*列表中时间的样式*/
 #NewsBaseList276.NewsBaseList li .time{
     float:right;
     height:26px;
     line-height:26px;
     padding-right:12px;
     color:#666;
}
 /*forSeprateConfigStyles*//* 挂件开始*/
 #CommPageAbout293.CommPageAbout {
     background-color:#fff;
}
/* 挂件头部 */
 #CommPageAbout293.CommPageAbout .hd {
     height:36px;
     line-height:36px;
     background: url(/Content/image/zh/ab_t.jpg ) 0 0 no-repeat;
     overflow:hidden;
}
/* 挂件标题 */
 #CommPageAbout293.CommPageAbout .hd .title {
     font-size: 14px;
     font-weight: bold;
     display: none;
}
/* 挂件的更多的样式 */
 #CommPageAbout293.CommPageAbout .more_link {
     float:right;
     padding-right: 10px;
     color: #bf8080;
}
/* 挂件主体 */
 #CommPageAbout293.CommPageAbout .bd{
     border:1px solid #dfdfdf;
     border-top: none;
     height: 187px;
  overflow: hidden;
}
/* 挂件的图片样式 */
 #CommPageAbout293.CommPageAbout .img {
     float:left;
     width:120px;
     height:120px;
     margin-right: 10px;
}
 #CommPageAbout293.CommPageAbout .content {
     overflow:hidden;
     padding:10px;
     line-height: 24px;
}
 /*forSeprateConfigStyles*//* 挂件开始*/
 #CommPageAbout301.CommPageAbout {
     background-color:#fff;
}
/* 挂件头部 */
 #CommPageAbout301.CommPageAbout .hd {
     height:36px;
     line-height:36px;
     overflow:hidden;
     background: url(/Content/image/zh/lx_t.jpg ) 0 0 no-repeat;
}
/* 挂件标题 */
 #CommPageAbout301.CommPageAbout .hd .title {
     font-size: 14px;
     font-weight: bold;
     display: none;
}
/* 挂件的更多的样式 */
 #CommPageAbout301.CommPageAbout .more_link {
     float:right;
     color: #bf8080;
     padding-right: 10px;
}
/* 挂件主体 */
 #CommPageAbout301.CommPageAbout .bd{
     border:1px solid #dfdfdf;
     border-top: none;
     height: 187px;
     overflow: hidden;
}
/* 挂件的图片样式 */
 #CommPageAbout301.CommPageAbout .img {
     float:left;
     width:238px;
     height:66px;
}
 #CommPageAbout301.CommPageAbout .content {
     overflow:hidden;
     padding:10px 8px;
     line-height: 22px;
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #ProductMarquee320.ProductMarquee{
     background-color:#fff;
}
/*头部可以设置头部背景*/
 #ProductMarquee320.ProductMarquee .Marquee_hd {
     height: 36px;
     line-height: 36px;
}
/*头部div*/
 #ProductMarquee320.ProductMarquee .Marquee_hd{
     background: url(http://17019.weba.shiwangyun.com/Content/image/zh/p_t.jpg ) 0 0 no-repeat;
}
/*头部标题*/
 #ProductMarquee320.ProductMarquee .Marquee_title{
     font-size: 14px;
     font-weight: bold;
     padding-left:20px;
     display: none;
}
/*头部更多链接*/
 #ProductMarquee320.ProductMarquee .Marquee_hd a {
     float: right;
     color:#bf8080;
     padding-right:10px;
}
/*滚动主体*/
 #ProductMarquee320.ProductMarquee .Marquee_bd {
     border:1px solid #dfdfdf;
     border-top:none;
     padding:10px 15px;
     position:relative;
     zoom:1;
}
/*滚动内部主体用于截断隐藏滚动内容*/
 #ProductMarquee320.ProductMarquee .Marquee_box{
     overflow:hidden;
     width:100%;
     position:relative;
}
/*滚动的所有内容ul*/
 #ProductMarquee320.ProductMarquee .Marquee_lists{
}
/*滚动单元元素宽度等于滚动图片padding,border,width之和*/
 #ProductMarquee320.ProductMarquee .Marquee_li{
     padding-right:20px;
     width:156px;
     margin-bottom:10px;
}
/*滚动的单个元素*/
 #ProductMarquee320.ProductMarquee .Marquee_imgbx{
}
/*滚动图片*/
 #ProductMarquee320.ProductMarquee .Marquee_img{
     width: 155px;
     height:115px;
     padding:2px;
     border:1px solid #dfdfdf;
}
/*产品名称*/
 #ProductMarquee320.ProductMarquee .Marquee_name{
     text-align: center;
     line-height: 25px;
}
 #ProductMarquee320.ProductMarquee .Marquee_link{
     color:#000;
}
 #ProductMarquee320.ProductMarquee .Marquee_link:hover{
     color:#f30;
     text-decoration: underline;
}
 #ProductMarquee320.ProductMarquee .jqzoom {
     display: block;
}
/*设置图片列表放大镜*/
 .jqzoom {
     position: relative;
}
 .zoomdiv {
     z-index: 999;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 300px;
     height: 300px;
     background: #fff;
     border: 1px solid #ccc;
     display: none;
     text-align: center;
     overflow: hidden;
}
 .zoomdiv img {
     width: 400px !important;
     height: 500px !important;
}
 .jqZoomPup {
     z-index: 999;
     visibility: hidden;
     position: absolute;
     top: 0px;
     left: 0px;
     border: 1px solid #aaa;
     background: #fff;
     opacity: 0.5;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     filter: alpha(Opacity=50);
}
/*左右切换箭头*/
 #ProductMarquee320.ProductMarquee .prev_btn {
     position:absolute;
     left:3px;
     top:50%;
}
 #ProductMarquee320.ProductMarquee .next_btn {
     position:absolute;
     right:3px;
     top:50%;
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #LeftNaviExpand331.LeftNaviExpand {
     border:1px solid #dfdfdf;
     background-color: #fff;
     border-top: none;
}
 #LeftNaviExpand331.LeftNaviExpand li{
     position:relative;
     *zoom:1;
     *vertical-align:top;
}
/*头部链接*/
 #LeftNaviExpand331.LeftNaviExpand .firlinkbx{
     height: 36px;
     line-height: 36px;
     background: url(/Content/image/zh/ls_t.jpg ) 0 0 no-repeat;
     *zoom:1;
     vartical-align:middle;
}
 #LeftNaviExpand331.LeftNaviExpand a.lone_link {
     color: #000;
     font-size: 14px;
     display: none;
     font-weight: bold;
}
 #LeftNaviExpand331.LeftNaviExpand a.lone_link:hover {
     color:#f30;
}
/*导航一级链接*/
 #LeftNaviExpand331.LeftNaviExpand .item1 .firlinkbx{
     height:26px;
     line-height:26px;
     padding-left: 30px;
     background: none;
     border-bottom: 0;
}
 #LeftNaviExpand331.LeftNaviExpand .item1 a{
     color:#333;
}
 #LeftNaviExpand331.LeftNaviExpand .item1 a:hover{
     color:#f30;
}
/*导航二级链接*/
 #LeftNaviExpand331.LeftNaviExpand .item2{
     height:26px;
     line-height:26px;
     padding:0 28px;
}
 #LeftNaviExpand331.LeftNaviExpand .item2 a{
     color:#333;
}
 #LeftNaviExpand331.LeftNaviExpand .item2 a:hover{
     color:#111 
}
 #LeftNaviExpand331.LeftNaviExpand .item1 .expend{
     border-top-color:#999;
}
 #LeftNaviExpand331.LeftNaviExpand .item1 .unexpend{
     border-bottom-color:#999;
}
/*收起时的箭头样式,如不需要展开收起效果，加上 */
 #LeftNaviExpand331.LeftNaviExpand .expend{
     position:absolute;
     height:0;
     width:0;
     overflow:hidden;
     border:5px dashed transparent;
     border-top:5px solid #dfdfdf;
     right:10px;
     top:15px;
}
/*展开时的箭头样式,如不需要展开收起效果，加上 */
 #LeftNaviExpand331.LeftNaviExpand .unexpend{
     position:absolute;
     height:0;
     width:0;
     overflow:hidden;
     border:5px dashed transparent;
     border-bottom:5px solid #dfdfdf;
     right:10px;
     top:10px;
}
/*一级链接主体*/
 #LeftNaviExpand331.LeftNaviExpand ul.children1{
     padding-bottom: 4px;
}
/*二级链接主体*/
 #LeftNaviExpand331.LeftNaviExpand ul.children2{
     background:#fafafa;
}
 #LeftNaviExpand331.LeftNaviExpand .item1{
     background: url( /Content/image/zh/li.jpg ) center bottom no-repeat;
}
 /*forSeprateConfigStyles*//* 插件开始 */
 #CommPageInfo343.CommPageInfo {
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
 #CommPageInfo343.CommPageInfo .newsinfo_Breadcrumbs {
     height: 42px;
     line-height: 42px;
     background: url(/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
/* 插件头部 */
 #CommPageInfo343.CommPageInfo .titlehd {
     float: left;
}
/* 插件头部标题 */
 #CommPageInfo343.CommPageInfo .title {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
    color: #fdf7d0;
}
/* 面包屑地址 */
 #CommPageInfo343.CommPageInfo .mbx_dv {
     float: right;
     display: none;
}
/* 挂件标题 */
 #CommPageInfo343.CommPageInfo .hd {
     text-align: center;
}
 #CommPageInfo343.CommPageInfo .aboutnews {
     text-align: left;
     font-weight: bold;
}
 #CommPageInfo343.CommPageInfo .hd .con_title {
     color: #000;
     font-size: 26px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 6px;
     display: none;
}
 #CommPageInfo343.CommPageInfo .con_subbx {
     color: #7e7e7e;
     display: none;
}
/* 挂件主体 */
 #CommPageInfo343.CommPageInfo .bd {
     padding: 15px;
     line-height: 24px;
}
/* 挂件的内容简介 */
 #CommPageInfo343.CommPageInfo .con_summer {
     border: 1px solid #dfdfdf;
     background: #efefef;
     color: #666;
}
/* 挂件的内容详情 */
 #CommPageInfo343.CommPageInfo .con_bx {
}
/* 图片滚动 */
 #CommPageInfo343.CommPageInfo .bd_img {
     width: 720px;
     margin: 0 auto;
     position: relative;
}
 #CommPageInfo343.CommPageInfo .bd_img_title {
     line-height: 32px;
}
 #CommPageInfo343.CommPageInfo .bd_img_wrap {
     width: 720px;
     height: 128px;
     overflow: hidden;
}
 #CommPageInfo343.CommPageInfo .bd_img_wrap ul {
}
 #CommPageInfo343.CommPageInfo .bd_img_wrap li {
     float: left;
     width: 180px;
}
 #CommPageInfo343.CommPageInfo .bd_img_link {
     text-align: center;
     display: block;
     text-align: center;
}
 #CommPageInfo343.CommPageInfo .bd_img_link img {
     width: 140px;
     height: 100px;
     border: 1px solid #ccc;
}
 #CommPageInfo343.CommPageInfo .bd_img_p {
     text-align: center;
     line-height: 26px;
}
 #CommPageInfo343.CommPageInfo .bd_img_p a {
     color: #000;
}
 #CommPageInfo343.CommPageInfo .bd_img_p a:hover {
     color: #f00;
}
 #CommPageInfo343.CommPageInfo .bd_img_btn {
     position: absolute;
     width: 20px;
     height: 40px;
     background: #ccc;
     text-align: center;
     line-height: 40px;
     top: 50%;
     margin-top: -20px;
     font-size: 20px;
     font-weight: bold;
     color: #000;
}
 #CommPageInfo343.CommPageInfo .bd_img_leftBtn {
     left: -20px;
}
 #CommPageInfo343.CommPageInfo .bd_img_rightBtn {
     right: -20px;
}
 #CommPageInfo343.CommPageInfo .textify {
    /*overflow:hidden;
     */
     font-family: Tahoma, Geneva, sans-serif;
     font-size: 13px;
     overflow: hidden;
     position: relative;
}
 #CommPageInfo343.CommPageInfo .textify_nav {
     margin: 10px 0;
     position: absolute;
     bottom: 0;
}
 #CommPageInfo343.CommPageInfo .textify_nav ul {
     margin: 0;
     padding: 0;
}
 #CommPageInfo343.CommPageInfo .textify_nav ul li:hover, .textify_nav ul li.selected {
     background-position: 0 -15px;
}
 #CommPageInfo343.CommPageInfo .textify_nav ul li {
     background-image: url("/Content/app_images/textify_nav.png");
     background-repeat: no-repeat;
     float: left;
     height: 15px;
     list-style: none outside none;
     margin-left: 3px;
     margin-right: 3px;
     width: 15px;
     cursor: pointer;
}
 /*forSeprateConfigStyles*/ #NewsPagingList360.NewsPagingList {
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
/*头部.hd可以设置头部背景*/
 #NewsPagingList360.NewsPagingList .hd{
     height: 42px;
     line-height: 42px;
     background: url(http://17019.weba.shiwangyun.com/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
 #NewsPagingList360.NewsPagingList .hd .title{
      font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
}
/*新闻列表面包屑*/
 #NewsPagingList360.NewsPagingList .hd .mbx_dv{
}
/*列表主体.bd*/
 #NewsPagingList360.NewsPagingList .bd{
     margin-bottom: 5px;
}
/*单个列表li*/
 #NewsPagingList360.NewsPagingList li{
     background-color: #fff;
     border-bottom: 1px dashed #afafaf;
     padding-left: 20px;
     vertical-align:middle;
     *zoom:1;
     font-size:12px;
}
/*列表链接*/
 #NewsPagingList360.NewsPagingList li a {
     float:left;
     display:inline-block;
     height:40px;
     line-height:40px;
}
/*列表时间*/
 #NewsPagingList360.NewsPagingList li .time{
     float:right;
     height:40px;
     line-height:40px;
     padding-right:20px;
     color:#666;
}
/*分页样式*/
 #NewsPagingList360.NewsPagingList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #000;
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #NewsInfo362.NewsInfo {
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
/*挂件头部样式*/
 #NewsInfo362.NewsInfo .newsinfo_Breadcrumbs{
     height: 42px;
     line-height: 42px;
     background: url(/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
/*挂件头部标题样式*/
 #NewsInfo362.NewsInfo .newsinfo_Breadcrumbs .title{
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
}
/*面包屑导航*/
 #NewsInfo362.NewsInfo .newsinfo_Breadcrumbs .mbx_dv{
     float:right;
     display:inline;
     margin: 10px 10px 0 0;
  display: none;
}
/*新闻头部主体包含标题和点击次数等*/
 #NewsInfo362.NewsInfo .hd {
     text-align:center;
     padding:20px 0;
}
/*新闻正文标题样式*/
 #NewsInfo362.NewsInfo .hd .con_title {
     color: #000;
     font-size: 26px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 10px;
}
 #NewsInfo362.NewsInfo .con_subbx {
     color:#7e7e7e;
}
 #NewsInfo362.NewsInfo .con_subbx span {
     padding-left:20px;
}
/*新闻主体内容内容*/
 #NewsInfo362.NewsInfo .newsinfo_assemble .bd {
     padding:0 20px 20px;
}
/*新闻摘要*/
 #NewsInfo362.NewsInfo .con_summer {
     border:1px solid #dfdfdf;
     background:#efefef;
     padding:20px;
     color:#666;
  display: none;
}
/*新闻详细内容*/
 #NewsInfo362.NewsInfo .con_bx {
  line-height: 24px;
}
/*新闻标题图片*/
 #NewsInfo362.NewsInfo .QcDV img {
}
/*上一条下一条新闻*/
 #NewsInfo362.NewsInfo .newspn{
     padding: 10px 0 10px 10px;
}
/*相关新闻*/
 #NewsInfo362.NewsInfo .RecNews{
     padding:0 0 0 20px;
}
 #NewsInfo362.NewsInfo .RecNews .aboutnews {
     text-align:left;
     padding-bottom:10px;
     font-weight:bold;
}
 #NewsInfo362.NewsInfo .RecNews li{
     vertical-align: middle;
     *zoom: 1;
     line-height: 24px;
     height: 24px;
}
 /*forSeprateConfigStyles*/ 
/*挂件主体*/
 #PhotoList374.PhotoList {
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
/*头部可以设置头部背景*/
 #PhotoList374.PhotoList .hd {
     height: 42px;
     line-height: 42px;
     background: url(http://17019.weba.shiwangyun.com/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
/*头部更多链接*/
 #PhotoList374.PhotoList .hd .more a {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
}
 #PhotoList374.PhotoList .hd .more a:hover {
     color: #f30;
     text-decoration: underline;
}
/*头部标题*/
 #PhotoList374.PhotoList .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
}
/*列表主体*/
 #PhotoList374.PhotoList .pl_box {
     padding-top: 10px;
}
/*截断滚动的div,可以margin调整与左右的边距*/
 #PhotoList374.PhotoList .bd {
     margin: 0 10px;
     overflow: hidden;
     position:relative;
}
/*列表一列*/
 #PhotoList374.PhotoList .bd li {
     width: 200px;
     padding: 1px;
     margin: 0 0 0 20px;
     display: inline;
     text-align: center;
     float: left;
}
/*列表图片*/
 #PhotoList374.PhotoList .Marquee_imgbx {
     margin: 0 20px 10px 0;
     float: left;
     width:202px;
}
/*列表元素图片*/
 #PhotoList374.PhotoList .bd li img {
     width: 200px;
     height: 160px;
     display: inline-block;
     vertical-align: middle;
     border: 1px solid #dfdfdf;
}
/*列表元素链接主体*/
 #PhotoList374.PhotoList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
}
/*列表元素图片标题链接*/
 #PhotoList374.PhotoList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
/*图片标题链接*/
 #PhotoList374.PhotoList .bd .pd_link a {
     color: #000;
}
 #PhotoList374.PhotoList .bd .pd_link a:hover {
     color: #f30;
     text-decoration: underline;
}
/*图片放大镜*/
 #PhotoList374.PhotoList .jqzoom {
     display: block;
}
/*设置图片列表放大镜*/
 .jqzoom {
     position: relative;
}
 .zoomdiv {
     z-index: 999;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 300px;
     height: 300px;
     background: #fff;
     border: 1px solid #ccc;
     display: none;
     text-align: center;
     overflow: hidden;
}
 .zoomdiv img {
     width: 400px !important;
     height: 500px !important;
}
 .jqZoomPup {
     z-index: 999;
     visibility: hidden;
     position: absolute;
     top: 0px;
     left: 0px;
     border: 1px solid #aaa;
     background: #fff;
     opacity: 0.5;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     filter: alpha(Opacity=50);
}
/*分页样式*/
 #PhotoList374.PhotoList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #000;
}
/*去除放大镜 .zoomdiv {
     display: none!important;
}
 .jqZoomPup{
     display: none!important;
}
 */
 /*forSeprateConfigStyles*//*挂件主体*/
 #PicProductList400.PicProductList {
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
/*头部结构可以设置头部背景*/
 #PicProductList400.PicProductList .hd {
     height: 42px;
     line-height: 42px;
     background: url(/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
/*头部更多链接的样式*/
 #PicProductList400.PicProductList .hd .more {
     float: right;
}
/*头部标题*/
 #PicProductList400.PicProductList .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
}
/*列表主体结构*/
 #PicProductList400.PicProductList .bd {
}
/*列表元素主体*/
 #PicProductList400.PicProductList .bd li {
     float: left;
     padding: 1px;
     margin: 10px 0 0 10px;
     display: inline;
     text-align: center;
}
/*列表图片*/
 #PicProductList400.PicProductList .bd li img {
     width: 215px;
     height: 160px;
     border: 1px solid #dfdfdf;
     display: inline-block;
     vertical-align: middle;
}
/*列表元素的标题链接结构*/
 #PicProductList400.PicProductList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
}
 #PicProductList400.PicProductList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
     color: #000;
}
 #PicProductList400.PicProductList .bd .pd_link a{
     color: #000;
}
 #PicProductList400.PicProductList .bd .pd_link a:hover{
     color: #f30;
}
 #PicProductList400.PicProductList .ppl_content {
     padding:10px;
     color:#333;
}
 #PicProductList400.PicProductList .jqzoom {
     display:block;
}
 #PicProductList400.PicProductList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #000;
}
/*设置图片列表放大镜*/
 .jqzoom {
     position: relative;
}
 .zoomdiv {
     z-index: 999;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 300px;
     height: 300px;
     background: #fff;
     border:1px solid #ccc;
     display:none;
     text-align: center;
     overflow: hidden;
}
 .zoomdiv img{
     width:400px!important;
     height:500px!important;
}
 .jqZoomPup {
     z-index: 999;
     visibility: hidden;
     position: absolute;
     top: 0px;
     left: 0px;
     border: 1px solid #aaa;
     background: #fff;
     opacity: 0.5;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     filter: alpha(Opacity=50);
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #ProductDetail409.ProductDetail {
     border: 1px solid #dfdfdf;
     border-top: none;
     background-color: #fff;
}
/*头部可以设置头部背景*/
 #ProductDetail409.ProductDetail .hdtitle {
     height: 42px;
     line-height: 42px;
     background: url(http://17019.weba.shiwangyun.com/Content/image/zh/menu.jpg ) 0 0 repeat-x;
}
/*头部标题*/
 #ProductDetail409.ProductDetail .hdtitle h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     color: #fdf7d0;
}
/*左侧图片放大镜主体*/
 #ProductDetail409.ProductDetail .slider-wrapper {
     width: 300px;
     margin-right:10px;
     float:left;
     padding: 10px 0 0 10px;
}
/*大图结构主体*/
 #ProductDetail409.ProductDetail .nivoSlider {
     position: relative;
     width: 100%;
     height: 240px;
     overflow: hidden;
}
/*大图宽高带上!important,宽高与.nivoSlider一致*/
 #ProductDetail409.ProductDetail .nivoSlider img {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 300px !important;
     height: 240px!important;
}
 #ProductDetail409.ProductDetail .nivo-main-image {
     display: block !important;
     position: relative !important;
}
 #ProductDetail409.ProductDetail .nivoSlider a.nivo-imageLink {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 100%;
     height: 100%;
     border: 0;
     padding: 0;
     margin: 0;
     z-index: 6;
     display: none;
}
 #ProductDetail409.ProductDetail .nivo-slice {
     display: block;
     position: absolute;
     z-index: 5;
     height: 100%;
     top: 0;
}
 #ProductDetail409.ProductDetail .nivo-box {
     display: block;
     position: absolute;
     z-index: 5;
     overflow: hidden;
}
 #ProductDetail409.ProductDetail .nivo-box img {
     display: block;
}
 #ProductDetail409.ProductDetail .nivo-caption{
     padding: 10px 0 0 10px;
}
 #ProductDetail409.ProductDetail .nivo-caption a {
     display: inline !important;
}
 #ProductDetail409.ProductDetail .nivo-prevNav {
     left: 0px;
}
 #ProductDetail409.ProductDetail .nivo-nextNav {
     right: 0px;
}
 #ProductDetail409.ProductDetail .nivo-controlNav {
     text-align: center;
     padding: 15px 0;
}
 #ProductDetail409.ProductDetail .nivo-controlNav a {
     cursor: pointer;
}
 #ProductDetail409.ProductDetail .nivo-controlNav a.active {
     font-weight: bold;
}
 #ProductDetail409.ProductDetail .slider_thumbs {
     position: relative;
     overflow: hidden;
     height: 62px;
}
 #ProductDetail409.ProductDetail .slider_thumbs .items {
     position: absolute;
     left: 0;
     width: 20000px;
     top: 0;
}
 #ProductDetail409.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled {
     padding:10px 30px;
     position:relative;
     *zoom:1;
}
/* 缩略图的左右两个按钮 */
 #ProductDetail409.ProductDetail .slider-wrapper .prev, #ProductDetail409.ProductDetail .slider-wrapper .next {
     width:20px;
     height:58px;
     text-align:center;
     background: #dfdfdf;
     position:absolute;
     line-height:55px;
     border:1px solid #bfbfbf;
}
/* 缩略图的左按钮 */
 #ProductDetail409.ProductDetail .slider-wrapper .prev{
     left:5px;
     top:10px;
}
/* 缩略图的右按钮 */
 #ProductDetail409.ProductDetail .slider-wrapper .next{
     right:5px;
     top:10px;
}
/*选中状态下的缩略图*/
 #ProductDetail409.ProductDetail .nivo-control.active {
     border: 1px solid #FF4C00;
}
 #ProductDetail409.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled img {
     float: left;
     cursor: pointer;
     margin-right:3px;
     display: block;
     width: 80px;
     height: 60px;
}
 #ProductDetail409.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled .slide_cell {
     overflow: hidden;
     float: left;
}
 #ProductDetail409.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled .slide_cell img {
     width: ;
}
 .zoomer_showdiv{
     border:1px solid #000;
}
 .zoom_mover{
     background:#fff;
     opacity:0.5;
     filter:alpha(opacity=50);
}
 #ProductDetail409.ProductDetail .hd_bx {
     overflow: hidden;
}
/*右侧产品信息结构*/
 #ProductDetail409.ProductDetail .hd .pd_sum {
     padding:10px;
     _margin-left: -3px;
     overflow:hidden;
}
 #ProductDetail409.ProductDetail .pd_sum p {
     line-height: 30px;
     margin-bottom: 10px;
}
 #ProductDetail409.ProductDetail .pd_sum .ltip {
     text-align:right;
}
 #ProductDetail409.ProductDetail .pd_sum .rtext {
     color: #999;
}
/*产品详情标题*/
 #ProductDetail409.ProductDetail .bd{
     padding: 10px 0 0 10px;
}
/*下面产品详情标题*/
 #ProductDetail409.ProductDetail .tip {
     height: 28px;
     line-height: 28px;
     border-bottom: 1px solid #dfdfdf;
     font-size: 14px;
     padding:5px 10px;
}
/*下面产品详情内容*/
 #ProductDetail409.ProductDetail .pd_content {
     padding:5px 10px;
     word-break:break-all;
     word-wrap:break-word;
}
 #ProductDetail409.ProductDetail .line_cell {
     margin-bottom:15px;
}
 #ProductDetail409.ProductDetail .para_tip {
     padding:5px 10px;
}
 #ProductDetail409.ProductDetail .bto{
     padding: 10px;
}
 #ProductDetail409.ProductDetail .pre_prod {
     margin-bottom:10px;
}
/*二维码图片*/
 #ProductDetail409.ProductDetail .prod_codepic img {
     border: 1px solid #DCDDDD;
     height: 100px;
     margin-right: 10px;
     overflow: hidden;
     width: 100px;
     vertical-align: middle;
}
 #ProductDetail409.ProductDetail .txtmobilessNumber {
     color: #9C9A9C;
     border: 1px solid #ADAAAD;
     height: 19px;
     line-height: 19px;
     margin-right: 4px;
     padding: 2px;
     width: 120px;
}
/*手机号码发送按钮*/
 #ProductDetail409.ProductDetail .btnSend {
     background-color:#FCEACB;
     cursor: pointer;
     height: 25px;
     width: 70px;
     border:1px solid #F5C36E;
}
 #ProductDetail409.ProductDetail .msg_tip {
     color: #D75509;
     margin-left: 70px;
}
/*左侧360展示结构*/
 #ProductDetail409.ProductDetail .MAgic360class {
     width: 300px;
     height:300px;
     overflow:hidden;
     display:none;
     float:left;
}
 #ProductDetail409.ProductDetail .rTd {
     width: 300px !important;
}
 #ProductDetail409.ProductDetail .spainheid {
     display:none;
}
/*面包屑地址*/
 #ProductDetail409.ProductDetail .hdtitle .mbx_dv {
     float:right;
}
 #ProductDetail409.ProductDetail .hdtitle .mbx_dv a {
     color:#333;
}
 #ProductDetail409.ProductDetail .hdtitle .mbx_dv a:hover {
     color:#de782d;
     text-decoration: underline;
}
/*相关产品*/
 #ProductDetail409.ProductDetail .pd_abouts li {
     float:left;
     margin:auto 20px;
}
 #ProductDetail409.ProductDetail .pd_abouts li a {
     color:#000;
}
 #ProductDetail409.ProductDetail .pd_abouts li img {
     width:120px;
     padding:20px;
}
/*相关新闻*/
 #ProductDetail409.ProductDetail .pd_news_tilte {
     font-size: 14px;
     padding-left: 10px;
     float:left;
}
 #ProductDetail409.ProductDetail .pd_news_tilte .pd_news .pd_news_li {
     float:left;
}
 #ProductDetail409.ProductDetail .textify {
    /*overflow:hidden;
     */
     font-family: Tahoma, Geneva, sans-serif;
     font-size: 13px;
     overflow: hidden;
     position: relative;
}
 #ProductDetail409.ProductDetail .textify_nav {
     margin: 10px 0;
     position: absolute;
     bottom: 0;
}
 #ProductDetail409.ProductDetail .textify_nav ul {
     margin: 0;
     padding: 0;
}
 #ProductDetail409.ProductDetail .textify_nav ul li:hover, .textify_nav ul li.selected {
     background-position: 0 -15px;
}
 #ProductDetail409.ProductDetail .textify_nav ul li {
     background-image: url("/Content/app_images/textify_nav.png");
     background-repeat: no-repeat;
     float: left;
     height: 15px;
     list-style: none outside none;
     margin-left: 3px;
     margin-right: 3px;
     width: 15px;
     cursor: pointer;
}
 #ProductDetail409.ProductDetail .slider_thumb_icon {
     position: absolute;
     right: 0;
     bottom: 0;
}
 #ProductDetail409.ProductDetail .slider_thumb_icon li {
     float: left;
     width: 22px;
     line-height: 16px;
     text-align: center;
     background: #ccc;
     color: #fff;
     cursor: pointer;
}
 #ProductDetail409.ProductDetail .slider_thumb_icon li.active {
     background: #f00;
}
 /*forSeprateConfigStyles*/ 
/*客服部分*/
 #TalkAppExpand446.TalkAppExpand {
     position: absolute;
     z-index: 99;
     top: 220px;
     right: 0;
}
 #TalkAppExpand446.TalkAppExpand .tk_img {
     display: inline;
     margin: -3px 5px 0 0;
     vertical-align: middle;
}
 #TalkAppExpand446.TalkAppExpand .tk_link {
     text-decoration: none;
     color: #333;
}
 #TalkAppExpand446.TalkAppExpand .tk_name {
  display: none;
}
 #TalkAppExpand446.TalkAppExpand .tk_title {
}
 #TalkAppExpand446.TalkAppExpand .tk_link:hover {
     color: #333;
}
 #TalkAppExpand446.TalkAppExpand .side_content {
     width: 167px;
     height: auto;
     overflow: hidden;
     float: left;
}
 #TalkAppExpand446.TalkAppExpand .side_content .side_list {
     width: 167px;
     overflow: hidden;
}
 #TalkAppExpand446.TalkAppExpand .show_btn {
     width: 0;
     height: 144px;
     overflow: hidden;
     margin-top: 10px;
     float: left;
     cursor: pointer;
}
 #TalkAppExpand446.TalkAppExpand .show_btn span {
     display: none;
}
 #TalkAppExpand446.TalkAppExpand .close_btn {
     width: 24px;
     height: 24px;
     cursor: pointer;
}
 #TalkAppExpand446.TalkAppExpand .side_title, .side_bottom, .close_btn, .show_btn {
     background: url(/Content/app_images/sidebar_bg.png) no-repeat;
     _background: url(/Content/app_images/sidebar_bg.gif) no-repeat;
     display: none;
}
 #TalkAppExpand446.TalkAppExpand .side_title {
     height: 46px;
}
 #TalkAppExpand446.TalkAppExpand .side_title {
     height: 46px;
}
 #TalkAppExpand446.TalkAppExpand .side_bottom {
     height: 8px;
     overflow: hidden;
}
 #TalkAppExpand446.TalkAppExpand .side_center {
     font-family: Verdana, Geneva, sans-serif;
     padding: 10px 12px 5px 12px;
     font-size: 12px;
}
 #TalkAppExpand446.TalkAppExpand .close_btn {
     float: right;
     display: block;
     width: 19px;
     height: 19px;
     margin: 16px 7px 0 0;
     _margin: 16px 3px 0 0;
}
 #TalkAppExpand446.TalkAppExpand .close_btn span {
     display: none;
}
 #TalkAppExpand446.TalkAppExpand .tqq_line {
     text-align: left;
     padding: 6px 0;
     margin: 0;
     vertical-align: middle;
}
 #TalkAppExpand446.TalkAppExpand .phonessserver {
     font-size: 14px;
     text-align: center;
}
 #TalkAppExpand446.TalkAppExpand .phonessserver p {
     padding: 2px 0;
     _height: 16px;
     margin: 0;
     color: #666666;
}
 #TalkAppExpand446.TalkAppExpand .msgserver {
     border-top: 1px dotted #ccc;
     text-align: center;
     margin-top: 6px;
     padding: 10px 0 3px 0;
}
 #TalkAppExpand446.TalkAppExpand .msgserver a {
     background: url(/Content/app_images/sidebar_bg.gif) no-repeat -119px -154px;
     padding: 3px 0 3px 23px;
     display: none;
}
 #TalkAppExpand446.TalkAppExpand .side_content hr {
     border-bottom: 1px solid #E6E6E6;
     height: 1px;
     margin: 10px 0;
     clear: both;
}
/* green skin */
 #TalkAppExpand446.TalkAppExpand .side_green .side_title {
     background-position: -505px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_green .side_center {
     background: url(/Content/app_images/green_line.gif) repeat-y center;
}
 #TalkAppExpand446.TalkAppExpand .side_green .side_bottom {
     background-position: -505px -60px;
}
 #TalkAppExpand446.TalkAppExpand .side_green .close_btn {
     background-position: -44px -45px;
}
 #TalkAppExpand446.TalkAppExpand .side_green .close_btn:hover {
     background-position: -65px -45px;
}
 #TalkAppExpand446.TalkAppExpand .side_green .show_btn {
     background-position: -187px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_green .msgserver a {
     color: #68c40b;
}
 #TalkAppExpand446.TalkAppExpand .side_green hr {
     border-bottom: 1px solid #edf2e5;
}
 #TalkAppExpand446.TalkAppExpand .side_green .side_title, .side_green .side_bottom, .side_green .close_btn, .side_green .show_btn, .side_green .msgserver a {
     display: block;
}
/* blue skin */
 #TalkAppExpand446.TalkAppExpand .side_blue .side_title {
     background-position: -333px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_blue .side_center {
     background: url(/Content/app_images/blue_line.gif) repeat-y center;
}
 #TalkAppExpand446.TalkAppExpand .side_blue .side_bottom {
     background-position: -333px -60px;
}
 #TalkAppExpand446.TalkAppExpand .side_blue .close_btn {
     background-position: -44px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_blue .close_btn:hover {
     background-position: -65px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_blue .show_btn {
     background-position: -119px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_blue .msgserver a {
     color: #68c40b;
}
 #TalkAppExpand446.TalkAppExpand .side_blue hr {
     border-bottom: 1px solid #edf2e5;
}
 #TalkAppExpand446.TalkAppExpand .side_blue .side_title, #TalkAppExpand446.TalkAppExpand .side_blue .side_bottom, #TalkAppExpand446.TalkAppExpand .side_blue .close_btn, #TalkAppExpand446.TalkAppExpand .side_blue .show_btn, #TalkAppExpand446.TalkAppExpand .side_blue .msgserver a {
     display: block;
}
/* red skin */
 #TalkAppExpand446.TalkAppExpand .side_red .side_title {
     background-position: -505px -76px;
}
 #TalkAppExpand446.TalkAppExpand .side_red .side_center {
     background: url(/Content/app_images/red_line.gif) repeat-y center;
}
 #TalkAppExpand446.TalkAppExpand .side_red .side_bottom {
     background-position: -505px -136px;
}
 #TalkAppExpand446.TalkAppExpand .side_red .close_btn {
     background-position: -44px -67px;
}
 #TalkAppExpand446.TalkAppExpand .side_red .close_btn:hover {
     background-position: -65px -67px;
}
 #TalkAppExpand446.TalkAppExpand .side_red .show_btn {
     background-position: -221px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_red .msgserver a {
     color: #68c40b;
}
 #TalkAppExpand446.TalkAppExpand .side_red hr {
     border-bottom: 1px solid #edf2e5;
}
 #TalkAppExpand446.TalkAppExpand .side_red .side_title, #TalkAppExpand446.TalkAppExpand .side_red .side_bottom, #TalkAppExpand446.TalkAppExpand .side_red .close_btn, #TalkAppExpand446.TalkAppExpand .side_red .show_btn, #TalkAppExpand446.TalkAppExpand .side_red .msgserver a {
     display: block;
}
/* orange skin */
 #TalkAppExpand446.TalkAppExpand .side_orange .side_title {
     background-position: -333px -76px;
}
 #TalkAppExpand446.TalkAppExpand .side_orange .side_center {
     background: url(/Content/app_images/orange_line.gif) repeat-y center;
}
 #TalkAppExpand446.TalkAppExpand .side_orange .side_bottom {
     background-position: -333px -136px;
}
 #TalkAppExpand446.TalkAppExpand .side_orange .close_btn {
     background-position: -44px -23px;
}
 #TalkAppExpand446.TalkAppExpand .side_orange .close_btn:hover {
     background-position: -65px -23px;
}
 #TalkAppExpand446.TalkAppExpand .side_orange .show_btn {
     background-position: -153px 0;
}
 #TalkAppExpand446.TalkAppExpand .side_orange .msgserver a {
     color: #68c40b;
}
 #TalkAppExpand446.TalkAppExpand .side_orange hr {
     border-bottom: 1px solid #edf2e5;
}
 #TalkAppExpand446.TalkAppExpand .side_orange .side_title, #TalkAppExpand446.TalkAppExpand .side_orange .side_bottom, #TalkAppExpand446.TalkAppExpand .side_orange .close_btn, #TalkAppExpand446.TalkAppExpand .side_orange .show_btn, #TalkAppExpand446.TalkAppExpand .side_orange .msgserver a {
     display: block;
}
/*forSeprateConfigStyles*/